Ubiquiti Networks AirOS Remote Command Execution Vulnerability

Bugtraq ID: 51178
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 22 2011 12:00AM
Updated: Mar 19 2015 08:47AM
Credit: The vendor reported this issue.
Vulnerable: Ubiquiti Networks, Inc. AirOS 5
Ubiquiti Networks, Inc. AirOS 4.0
Ubiquiti Networks, Inc. AirOS 3.6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus